ul > li > a {
	color: #7e974f;
    font-size: 16px;
	font-family: Georgia, serif;
	text-align: right;
			
	line-height: 300%;
}
		
ul > li.here > a {
	color: #806e4c;
}
		
h2 {
	color: #806e4c;
    font-family: Georgia, serif;
	font-size: 26px;
}

aside h3 {
	color: #806e4c;
	font: 700 14pt Georgia, serif;
}
		
body {
	background-color: #fffbf2;
}

b {
	color: #806e4c;
}
	
p {
	color: #a58e62;
	font-family: Georgia, serif;
	font-size: 14pt;
	text-align: justify;
    padding-top: 5px;
    padding-bottom: 5px;
}

p > small {
    padding-left: 20px;
}

ul > li {
    color: #a58e62;
	font-family: Georgia, serif;
	font-size: 14pt;
	text-align: justify;
}
		
img.banner {
	padding: 1em;
}
		
div.content {
	padding-top: 3em;
}
		
img.slideshow {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}